.avia-section.av-loc666y9-9a8a8bbe325d069c4db4129139029e51{
background-color:#436eb1;
background-image:url(https://ksg-berlin.de/ksg-content/uploads/2023/10/Ministranten.-Bild-Sebbi-Strauch-unsplash.jpg);
background-repeat:no-repeat;
background-position:50% 50%;
background-attachment:scroll;
margin-top:0px;
margin-bottom:0px;
position:relative;
}
.avia-section.av-loc666y9-9a8a8bbe325d069c4db4129139029e51 .av-section-color-overlay{
opacity:0.5;
background-color:#436eb1;
}
.avia-section.av-loc666y9-9a8a8bbe325d069c4db4129139029e51 .avia-divider-svg-bottom svg{
height:50px;
opacity:1;
width:calc(100% + 1.3px);
fill:var(--enfold-main-color-bg);
}

#top .av-special-heading.av-loc65rno-bff505be38a0bdeb60620b0de503140d{
margin:-25px 0 0 0;
padding-bottom:10px;
color:#d1dbf0;
}
body .av-special-heading.av-loc65rno-bff505be38a0bdeb60620b0de503140d .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-loc65rno-bff505be38a0bdeb60620b0de503140d .special-heading-inner-border{
border-color:#d1dbf0;
}
.av-special-heading.av-loc65rno-bff505be38a0bdeb60620b0de503140d .av-subheading{
font-size:15px;
}
body .av-special-heading.av-loc65rno-bff505be38a0bdeb60620b0de503140d .av-special-heading-tag .heading-wrap:before{
border-color:#d1dbf0;
}
body .av-special-heading.av-loc65rno-bff505be38a0bdeb60620b0de503140d .av-special-heading-tag .heading-wrap:after{
border-color:#d1dbf0;
}

#top .hr.hr-invisible.av-4wr61h-184d1ccad8693fde93cc747e29510220{
height:200px;
}

.avia-section.av-32eu3p-9446a884c99eaf8e420b4ab0ab292e4b{
background-color:var(--enfold-main-color-bg);
background-image:unset;
}


@media only screen and (min-width: 990px){ 
.flex_column.av-lvv6us29-cae35e31677f932108ae1b0da77f6fd1{
padding:0 20vw 0 20vw;
}
}
